﻿body {
	background-color:black;
	background-image: url("../img/bg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

#div_content_outer {
	background-color:#EfEfEf;
	width: 812px;
	margin: 1em auto;
	padding: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#div_content_inner {
	width: 796px;
	margin: auto;
}

#div_header {
	margin-bottom: 2em;
}
#div_header h1,
#div_header h2,
#div_header h3,
#div_header h4 {
	text-align:right;
}
#div_header a {
	text-decoration: none;
	color: black;
}

form > p {
	margin-bottom: 1.5em;
}

fieldset {
	display: block;
	border: none;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-before: 0;
	-webkit-padding-start: 0;
	-webkit-padding-end: 0;
	-webkit-padding-after: 0;
	margin: 1em 0;
}

.required {
	font-weight:bold;
}

p {
	margin: .5em 0;
	line-height: 1.4em;
}

ul {
	margin: .5em 2em;
}

INPUT,SELECT,TEXTAREA {font: 400 1em 'Roboto', Helvetica, Arial, sans-serif;padding:3px 6px;border:1px solid #999;background-color: white;border-radius: 2px;width: 470px;}

SELECT {width: 484px;}
SELECT[name=subcat_abbv] {width: 260px;}
INPUT[name=contact_name_first] {width: 215px;}
INPUT[name=contact_name_last] {width: 233px;}
.div_artist_dob_year SELECT {width: 100px;}
.div_artist_dob_month SELECT {width: 100px;}

.div_artist_name_first INPUT {width: 215px;}
.div_artist_name_last INPUT {width: 233px;}

FIELDSET LEGEND {margin: 5px 0 5px 0;}

FIELDSET DIV SPAN I {white-space: nowrap;margin: 2px 0 0 216px;font-size: 0.9em;}

BUTTON, LABEL.btn_fake {font: 400 1.1em 'Roboto', Helvetica, Arial, sans-serif;padding:8px 24px;border:0;border-radius: 2px;background-color:#fe7349;color:#efefef;transition-property:background-color,color;transition-duration:400ms;cursor:pointer;}
BUTTON:HOVER, LABEL.btn_fake:HOVER {background-color:#FE5A29;color:white;}

LABEL.btn_fake {padding: 3px 20px 4px;width: fit-content;float: none;display: inline-block;margin: 0 0 0 3px;}

INPUT.fakefile {width: 342px;}
LABEL.fakefile {}

LABEL {margin-top:4px;opacity:0.8;}
LABEL.required {opacity:1;}

#fset_contact_name LEGEND {margin-top: 28px;}

INPUT[name=entry_id] {width: 90px;}
INPUT[name=artist_id] {width: 90px;}
INPUT[name=waiver_password] {width: 90px;}

.fset_parent INPUT,.fset_parent SELECT,.fset_parent TEXTAREA {width:410px}
.div_guardian_name_first INPUT {width: 190px;}
.div_guardian_name_last INPUT {width: 199px;}

.fset_parent SELECT {width:424px;}

.fset_parent LABEL,.fset_parent_name LEGEND {width: 220px;}

FIELDSET.fset_parent DIV SPAN I {margin: 2px 0 0 240px;}